<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>메일 발송</title>
</head>
<body>
<h1>메일 발송</h1>

<form th:action="@{/mail}" method="post">
    <input name="address" placeholder="이메일 주소"> <br>
    <input name="title" placeholder="제목"> <br>
    <textarea name="message" placeholder="메일 내용을 입력해주세요." cols="60" rows="20">

    </textarea>
    <button>발송</button>
</form>
</body>
</html>